# A library with reference stars

library_name : ref

type : stars

title : Reference library for objects

summary : |
  This library collects few objects than an be used as reference for calculations

reference : see CALSPEC

link : https://www.stsci.edu/hst/instrumentation/reference-data-for-calibration-and-tools/astronomical-catalogs/calspec

spectral_coverage :
  - uv
  - vis
  - nir
  - mir

resolution : 10

wave_unit: Angstrom

flux_unit : FLAM

wave_column_name : WAVELENGTH

flux_column_name : FLUX

data_type: fits

file_extension: .fits

templates:    # comments
  vega   : Vega spectrum, 900A to 300um
  vegaLR : Vega LR spectrum, 1148A to 2.6um
  sirius : Sirius spectrum, 900A to 300um
  sun    : Solar spectrum,  1195A to 2.7um
  sunHR  : Solar HR spectrum, 1500A to 300um
  














